body {color: #000000 !important; font-size: 16px !important; font-family: 'Montserrat' !important; overflow-x: hidden;}
nav.navbar.navbar-expand-lg.navbar-light {flex-direction: column !important;}
.biglogo{margin-left:unset; padding: 0px 0px!important;}
.nav-item {
    padding-left: 15px;
    padding-right: 15px;
}
.nav-item:hover {font-weight:bold;}
.mobilelogo {
    /* padding: 10px 0px !important; */
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
}
.carousel-caption{bottom:unset !important;}
.caraousel-heading p{margin-bottom:unset !important; font-family:Montserrat!important; font-size:48px!important; font-weight:bold; color:#ffffff!important; text-shadow: 2px 2px #000000 !important; }
.carousel-item.active {display: flex !important; justify-content: center; align-items: center;}
.carousel-caption{display: flex !important; justify-content: center; align-items: center;flex-direction:column;}
.caraousel-subheading p { font-family:Montserrat!important; font-size:32px!important; font-weight:bold; color:#ffffff!important; text-shadow: 2px 2px #000000 !important; }
.wdg-free-text-desc p{ font-family:Montserrat!important; color:#000000!important; font-size:20px!important; }
.wdg-free-text-desc h2{ font-family:Montserrat!important; font-weight:bold!important; color:#000000!important; font-size: 32px!important; }
.image-link-widget { font-family:Montserrat !important; font-size: 20px !important; color:#003263 !important; }
.wd-threecolumn-info-hedaing{ font-family:Montserrat!important; font-weight:bold; color:#ffffff!important; font-size:32px; padding-bottom:40px!important; }
.wd-threecolumn-info-block h3 { font-family:Montserrat!important; color:#ffffff!important; font-size:24px!important; } 
.wd-threecolumn-info-block p { font-family:Montserrat!important; color:#ffffff!important; font-size:16px!important; } 
.employeecard { background-color:#000000!important; box-shadow:none!important; height:auto!important; max-width:247px!important; padding-top:20px!important; }
.employee-name { font-family:Montserrat!important; font-weight: bold; color:#ffffff!important; background-color:#000000!important; font-size:20px!important; }
.employee-designation { font-family:Montserrat!important; font-style:italic; color:#ffffff!important; background-color:#000000!important; font-size:16px!important; }
.employee-phone a{ font-family:Montserrat!important; text-decoration:none!important; color:#ffffff!important; background-color:#000000!important; font-size: 16px; }
.employee-phone a:hover{ font-family:Montserrat!important; text-decoration:none!important; color:#ffffff!important; background-color:#000000!important; font-size: 16px; font-weight:bold!important; }
.cell-phone { color:#ffffff!important; }
.employee-email a{ font-family:Montserrat!important; text-decoration:none!important; color:#ffffff!important; background-color:#000000!important; font-size: 16px; }
.employee-email a:hover{ font-family:Montserrat!important; text-decoration:none!important; color:#ffffff!important; background-color:#000000!important; font-size: 16px; font-weight:bold!important; }
.fr-view h2{ font-family:Montserrat!important; text-transform:uppercase; font-weight:bold!important color:#000000!important; font-weight:32px!important; }
.wdg-free-text-desc a[href^="tel:"],.wdg-free-text-desc a{font-family:Montserrat!important; font-weight:bold; color:#000000!important; font-size:24px!important; text-decoration:none!important; }
.wdg-free-text-desc a[href^="tel:"]:hover,.wdg-free-text-desc a:hover{font-family:Montserrat!important; font-weight:bold; color:#0056b3!important; font-size:24px!important; text-decoration:none!important; }
.wdg-free-text-desc strong a[href^="mailto:"]{font-family:Montserrat!important; font-weight:bold; color:#000000!important; font-size:16px!important; text-decoration:none!important; }
.wdg-free-text-desc strong a[href^="mailto:"]:hover{font-family:Montserrat!important; font-weight:bold; color:#0056b3!important; font-size:16px!important; text-decoration:none!important; }
.fr-view p{ font-family:Montserrat!important; color:#000000!important; background-color:#ffffff!important; font-size:12px!important; }
.footer-copyright{color:#ffffff!important; background-color:#000000!important; font-size:14px!important; font-family:montserrat!important;}
.footer-disclaimer{color:#ffffff!important; background-color:#000000!important; font-size:14px !important; font-family:montserrat!important;}
.footer-navigation a{ color: #ffffff!important; background-color:#000000!important; font-size:14px!important; font-family:montserrat!important;}
.footer-navigation a:hover{ color:#ffffff!important; background-color:#000000!important; font-size:14px!important; font-family:montserrat!important; font-weight:bold!important; }
.footer-links { background-color:#000000!important; }

@media only screen and (max-width:981px) and (min-width:768px) {
	.caraousel-heading p{margin-bottom:unset !important; font-family:Montserrat!important; font-size:38px!important; font-weight:bold; color:#ffffff!important; text-shadow: 2px 2px #000000 !important;}
	.caraousel-subheading p{margin-bottom:unset !important; font-family:Montserrat!important; font-size:28px!important; font-weight:bold; color:#ffffff!important; text-shadow: 2px 2px #000000 !important;}
	/*.navbar-toggler { display:none!important; }*/
	.mobilelogo{margin-left:auto; }
	.wdg-free-text-desc h2{ text-align:center!important; }
	.wdg-free-text-desc a {
		display: block !important;
		width: fit-content;
		margin: 0 auto !important;
	} 
	.wdg-free-text-desc div a{
		display: block !important;
		width: fit-content;
		margin: 0 auto !important;
	} 
}

@media only screen and (max-width:767px) and (min-width:481px) {
	.caraousel-heading p{margin-bottom:unset !important; font-family:Montserrat!important; font-size:24px!important; font-weight:bold; color:#ffffff!important; text-shadow: 2px 2px #000000 !important;}
	.caraousel-subheading p{margin-bottom:unset !important; font-family:Montserrat!important; font-size:16px!important; font-weight:bold; color:#ffffff!important; text-shadow: 2px 2px #000000 !important;}
	/*.navbar-toggler { display:none!important; }*/
	.wdg-free-text-desc h2{ text-align:center!important; }
	.wdg-free-text-desc a {
		display: block !important;
		width: fit-content;
		margin: 0 auto !important;
	} 
	.wdg-free-text-desc div a{
		display: block !important;
		width: fit-content;
		margin: 0 auto !important;
	} 
}

@media only screen and (max-width:480px) {
	.caraousel-heading p{margin-bottom:unset !important; font-family:Montserrat!important; font-size:24px!important; font-weight:bold; color:#ffffff!important; text-shadow: 2px 2px #000000 !important;}
	.caraousel-subheading p{margin-bottom:unset !important; font-family:Montserrat!important; font-size:16px!important; font-weight:bold; color:#ffffff!important; text-shadow: 2px 2px #000000 !important;}
	.navbar-toggler { display:none!important; }
	.wdg-free-text-desc p{ font-family:Montserrat!important; color:#000000!important; font-size:18px!important; }
	.wdg-free-text-desc h2{ text-align:center!important; }
	.wdg-free-text-desc a {
		display: block !important;
		width: fit-content;
		margin: 0 auto !important;
	} 
	.wdg-free-text-desc div a{
		display: block !important;
		width: fit-content;
		margin: 0 auto !important;
	} 
} 

div.link-text {color: #003263 !important;}
a:focus-visible {outline: -webkit-focus-ring-color auto 1px;}

a {text-decoration:none !important;}

.threecolSection .container{padding-left:unset !important;}
.threecolSection h2{font-family:Montserrat!important; font-size:24px!important; font-weight:bold;}
@media only screen and (max-width:768px){.threecolSection h2{margin-top:15px !important;text-align:left !important;}}
@media only screen and (max-width:768px){.threecolSection p a{margin:unset !important;}}
.threecolSection h3{font-family:Montserrat!important; color:#000000!important; font-size:20px!important;}
.threecolSection p a{font-family:Montserrat!important; color:#000000!important; font-size:16px!important;font-weight:unset !important;}
.threecolSection a:hover{color:#0056b3 !important; font-size:16px!important;}
.banner-heading h1, .banner-heading{font-family:Montserrat!important; font-size:48px!important; font-weight:bold; color:#ffffff!important; text-shadow: 2px 2px #000000 !important; }
@media only screen and (max-width:992px){.banner-heading h1{font-size: 38px !important;}}
@media only screen and (max-width:768px){.banner-heading h1{font-size: 24px !important;}}
@media only screen and (max-width:480px){.banner-heading h1{font-size: 24px !important;}}
label.control-label {margin-bottom:10px !important;font-weight: 700 !important;}
.form-field{margin-top:25px !important;}
input[type="submit"] {padding: 10px !important; font-family: 'Montserrat' !important;color: #fff !important; border-color: #1b2e5a !important; background-color: #1b2e5a !important;font-size: 18px;margin-top:2em;}
input[type="submit"]:hover{color: #0d0f16 !important; border-color: #2f9dc0 !important; background-color: #2f9dc0 !important;}
.twocolsection-colone .container, .twocolsection-colone .wdg-free-text-desc{padding-left:unset !important;}
.field-validation-error {font-family: 'Montserrat' !important; font-size: 16px !important; color: red !important;}
.editing-form-control-nested-control {flex-direction: column !important;}

.footer-Announcement, .footer-Announcement a {
    font-family: Montserrat !important;
    color: #000000 !important;
    font-size: 1.25em !important;
    font-weight: bold;
}
.footer-Announcement a:hover {
    color: #0056b3 !important;
}
small {font-size: .65em !important;}
.formwidget-submit-text {
    text-align: center;
    font-size: 2em;
    margin-bottom: 5em;
    font-style: italic;
    padding-top: 3em;
}


.banner-section img {
    width: 100%;
    height: 500px;
    background-size: cover;
    object-fit: cover;
}

/* Anti Money Laundering*/
.AMLCompliance h2.widgetname {font-size:18px !important; font-weight:bold;}
.AMLWhatAgentNeedstoKnow .AMLwhatagentneedtoknowsection{margin: 30px 15px; border-radius: 12px !important;margin-left: auto; margin-right: auto;}
.AMLwhatagentneedtoknowsection .container{padding:20px;}
.ReportableTransactions p span{font-size:24px;}